Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_lump_entry_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | offset
int | size

## Member Data Documentation

int bsp_lump_entry_t::offset

| Definition at line 224 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::getLump().

int bsp_lump_entry_t::size

| Definition at line 225 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::getLumpSize().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004